/*@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.eot');
    src: url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.woff2') format('woff2'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.woff') format('woff'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.ttf') format('truetype'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
         font-display: swap;
}
@font-face {
    font-family: 'proximanovalight';
    src: url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.eot');
    src: url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.eot') format('embedded-opentype'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.woff2') format('woff2'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.woff') format('woff'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.ttf') format('truetype'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.svg#proximanovalight') format('svg');
         font-display: swap;
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.eot');
    src: url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.eot') format('embedded-opentype'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.woff2') format('woff2'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.woff') format('woff'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.ttf') format('truetype'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');
         font-display: swap;
}
@font-face {
    font-family: 'proximanovabold';
    src: url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.eot');
    src: url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.eot') format('embedded-opentype'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.woff2') format('woff2'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.woff') format('woff'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.ttf') format('truetype'),
         url('https://www.fastexpert.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.svg#proximanovabold') format('svg');
         font-display: swap;
}*/
/*@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('../fonts/ProximaNovaRegular.eot');
  src: url('../fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
       url('../fonts/ProximaNovaRegular.woff2') format('woff2'),
       url('../fonts/ProximaNovaRegular.woff') format('woff'),
       url('../fonts/ProximaNovaRegular.ttf') format('truetype'),
       url('../fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'proximanovalight';
  src: url('../fonts/proximanovalight.eot');
  src: url('../fonts/proximanovalight.eot') format('embedded-opentype'),
       url('../fonts/proximanovalight.woff2') format('woff2'),
       url('../fonts/proximanovalight.woff') format('woff'),
       url('../fonts/proximanovalight.ttf') format('truetype'),
       url('../fonts/proximanovalight.svg#proximanovalight') format('svg');
       font-display: swap;
}

@font-face {
  font-family: 'proximanovabold';
  src: url('../fonts/proximanovabold.eot');
  src: url('../fonts/proximanovabold.eot') format('embedded-opentype'),
       url('../fonts/proximanovabold.woff2') format('woff2'),
       url('../fonts/proximanovabold.woff') format('woff'),
       url('../fonts/proximanovabold.ttf') format('truetype'),
       url('../fonts/proximanovabold.svg#proximanovabold') format('svg');
       font-display: swap;
}*/
/*@font-face {
  font-family: 'ProximaNovaRegular';
  src: url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.eot');
  src: url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.woff2') format('woff2'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.woff') format('woff'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.ttf') format('truetype'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
       font-display: swap;
}
@font-face {
  font-family: 'proximanovalight';
  src: url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.eot');
  src: url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.eot') format('embedded-opentype'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.woff2') format('woff2'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.woff') format('woff'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.ttf') format('truetype'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovalight.svg#proximanovalight') format('svg');
       font-display: swap;
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.eot');
    src: url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.eot') format('embedded-opentype'),
         url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.woff2') format('woff2'),
         url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.woff') format('woff'),
         url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.ttf') format('truetype'),
         url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/ProximaNovaSemibold.svg#ProximaNovaSemibold') format('svg');
         font-display: swap;
}
@font-face {
  font-family: 'proximanovabold';
  src: url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.eot');
  src: url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.eot') format('embedded-opentype'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.woff2') format('woff2'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.woff') format('woff'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.ttf') format('truetype'),
       url('https://fastexpert-assets.s3-us-west-2.amazonaws.com/wordpress/wp-content/themes/fastexpert/assets/fonts/proximanovabold.svg#proximanovabold') format('svg');
       font-display: swap;
}*/
body,h2, h3, button, input,textarea,select,input[type="submit"],
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6
    {font-family: ProximaNovaRegular;}

section#how-work h2,   
section#testimonial h2,    
.pushSubmit, 
.cta-title h2, 
div.how-work-post h3,
.learn-content > h3,
.border1 h2, .border h2,
.lead-inner > h4,
.sub-title-agent > h2,
.phone-details a,
.widget h3,
ul.recent-post li h4
    {font-family: proximanovabold;}